/*
 * @ Omnia Corp Internaitonal 2010 Nov 1  updated CG
 * 
 *
 */

/*  Global Settings */
/*body 
{
	font-family: Arial,Verdana, Geneva,  Helvetica, sans-serif;
	font-size: 10px;
	margin : 0px 0px 0px 0px;
	background : #FFFFFF;
	color: #333333;
}*/
body 
{
	margin: 0;
	padding: 0;
	font-family:  Arial,Helvetica,Verdana, "Lucida Grande", Geneva, sans-serif;
	font-size: small;
	/*color: #222;*/
	/*background: #fff url(../image/body-bg.png) fixed repeat 0 0;*/
	background:url(/image/img_bg.gif) repeat-x #fff; 
}
table
{
	margin : 0px 0px 0px 0px;
	/*color: #333333;*/
}

td
{
	font-family: Arial, Helvetica,Verdana,sans-serif;
	font-size: 11px;
	vertical-align : top;
}

/*h1,h2,h3 is the title in webpages, all of them are blue color.*/
h1
{
	font-size: 16px;
	font-weight : bold;
	color: #60227D;
}
h2
{
	font-size: 14px;
	color: #60227D;
}
h3
{	
	font-family: Helvetica;Verdana,Arial,sans-serif;
	font-weight: normal;
	line-height: normal;
	color: #60227D;
	font-size: 12px;
}

p
{
	font-family: Arial, Helvetica,Verdana,sans-serif;
	font-size: 11px;

}
.menu3
{	
	font-family: Helvetica;Verdana,Arial,sans-serif;
	font-weight: normal;
	line-height: normal;
	color: #60227D;
	font-size: 12px;
}

td.content-title
{
	vertical-align:bottom;
}
td.content-title h1
{
	padding:0 0 0 0;
	margin:1em 0 0 0;	
	border-bottom: 0.2em solid #60227D;
}
.detail-content-header h3
{
	font-size:120%;
	color: #60227D;
}

td.menu-strip
{
	height:350px;
	border-right: 1px dashed #ddd;
}
ul.menu-strip
{
	list-style-type:none;
	padding:0 0 0 1em;
}
ul.menu-strip li
{
	/*font-family: sans-serif;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	padding:0 0 0.3em 0;
}

/* added content item*/ 
#content .content-header
{
	margin:0;
	padding:0;
}
#content .content-header h3
{
	margin: 0.3em 0 0.1em;
	/*padding: 0.5em 0em 0em 0em;*/
	padding-top:0.5em;
	/*font-size: 20px;*/
	font-size:145%;
	color: #a50;
}
#content div.content-header 
{
	border-bottom: 1px solid #ddd;
}

h3 a { color: purple; }

/*h3 a { color: #a50; }*/

h3 a:hover { color: #000; }

/* Course category page subcategory links, subtitle links e.g. obtain password------------------------- */
a 
{
	
	text-decoration:none;
	color: purple;
/*	color: #a50;  */
	font-weight: normal;
}
a:hover
 {
	text-decoration:underline;
/*	color: #996633;  */
	color: #60227D;
	font-weight: normal;
}
.form_select
{
	width: 200px;
	font-size: 10px;
}







/* --- links ------------------------------- */

a {
	margin: 0;
	padding: 0 0 2px;
	text-decoration: none;
	}

a:hover {
	color:#000;
	}

h2, h3 {
	font-family: Arial, Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	line-height: normal;
	}

table.category_list
{	
	border-collapse:collapse;
	border-style:solid;
	border-color:#60227D;
}


/* --- columns --- */

/*.columns {
	float: left;
	width: 48%;
	margin: 0 3% 10px 0;
	} 
.columns#category-2, .columns#category-4, .columns#category-6 {
	margin-right: 0;
	}*/
.column {
	margin: 0;
	padding: 0;
	width: 49%;
	}
.f_left { 
	
	float: left; 
	}
.f_right { float: right; }




/* button */
/*used in course sub-category page, which is "Add to List" button
example:http://www.macquarie.nsw.edu.au/index.php?action=course&course_action=list&cat=IT+TRAINING&subcat=ACCOUNTING*/
.buttonlong
{
	/*background-color: #6699cc;*/
	background-color: #60227D;
	color: #ffffff;
	margin-bottom: 1px;
	margin-top: 1px;
}
.button
{
	/*background-color: #6699cc;*/
	background-color: #60227D;
	color: #ffffff;
	margin-bottom: 1px;
	width: 90px;
	margin-top: 1px;
}
/*used in courses page,"go" button example:http://www.macquarie.nsw.edu.au/index.php?action=course&course_action=list&cat=IT+TRAINING&subcat=ACCOUNTING*/
.buttonsmall
{
	/*background-color: #6699cc;*/
	background-color: #60227D;
	color: #ffffff;
	margin-bottom: 1px;
	width: 30px;
	margin-top: 1px;
}

/*used in courses page,"enrol","edit" button
example:http://www.macquarie.nsw.edu.au/index.php?action=course&course_action=list&cat=IT+TRAINING&subcat=ACCOUNTING*/
/*used in login page,"OK","Reset" button
example:http://www.macquarie.nsw.edu.au/index.php?show_section_id=4&action=user*/
/*used in course sub-category page,"Yes","NO" button
example:http://www.macquarie.nsw.edu.au/index.php?action=course&course_action=enrol&enrol_action=enrolment*/
.buttonmed
{
	/*background-color: #6699cc;*/
	background-color: #60227D;
	color: #ffffff;
	margin-bottom: 1px;
	width: 60px;
	margin-top: 1px;
}


/*   common major styles */
/*main table(biggest one) in each pages*/
table.main
{
	width : 1024px;
	margin:auto;
	background: #ffffff;
}

table.center
{
	align: center;
	font-family: Arial,Helvetica,  sans-serif;
}


/*courses page, left hand table*/
td.left
{
	width : 150px;
	padding: 2px 10px 2px 10px;
}
/*not found*/
td.middle
{
	vertical-align: middle;
	width : 1024px;
}

td.cas_center
{
	align: center;
	width : 1024px;
	vertical-align: top;
}

/*main content of the table
eg:"online learning" in http://www.macquarie.nsw.edu.au/index.php?show_section_id=10&action=page*/
td.content
{
	width : 100%;
	padding-top: 5px;
}

/*not found*/
td.leftcol2
{
	width : 150px;
	padding: 2px 10px 2px 10px;
	
}

/*at the top of each page,logo of the college,which now is "Macquarie Community College"*/
table.logo
{
	height: 70px;
	width: 100%;
	background-image: url(/image/mcc_banner_bluer_2.png);
}
td.logo
{
	color: #ffffff;
	font-size: 30px;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 5px 0px 5px;
}

/*at the top of each page,sublogo of the college,which now is "winter 2009"*/
td.term_year_title
{
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	vertical-align: bottom;
	font-size: 2em;
	font-weight:normal;
	align:right;
	padding: 0 0 0 0;
}
td.logosub
{
	color: #ffffff;
	font-size: 26px;
	background-color: #6699cc;
	height: 35px;
	width: 200px;
	font-family: Helvetica, Arial, sans-serif;
	vertical-align: top;
	padding: 0px 5px 0px 5px;
}

/* different fonts styles */
.large
{
	font-size: x-large;
}
.smallfont
{
	font-size: 9px;
}
.bold
{
	font-weight: bold;
}

/* font used for course code in course sub-category page
example:"309C813" in http://www.macquarie.nsw.edu.au/index.php?action=course&course_action=list&cat=LANGUAGES&subcat=CHINESE+MANDARIN*/
.focus
{
	color: #ba0909;
	font-size: 14px;
}

/* font used in course sub-category page,example:"Only 2 places left" in
http://www.macquarie.nsw.edu.au/index.php?action=course&course_action=list&cat=SPECIAL+NEEDS&subcat=SPECIAL+NEEDS

used in login page,example:"Compulsory fields" in
http://www.macquarie.nsw.edu.au/index.php?show_section_id=4&action=user*/
.focusbold
{
	color:#ba0909;
	font-weight: bold;
	font-size: 14px;
}

/* Box */
/*boxes in courses webpage, and course sub-category webpage. at right hand
eg:http://www.macquarie.nsw.edu.au/index.php?show_section_id=3&action=course*/
table.box
{
	/*background-color: #e8e7ba;*/
	/*background-color: #e7e7d5;*/
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	margin: 2px 2px 2px 2px;
	width: 98%;
	font-family: Arial,Verdana, Geneva,  Helvetica, sans-serif;
	font-size: 9px;
}

/*boxes in log-in page,where you put in password and username
eg:http://www.macquarie.nsw.edu.au/index.php?show_section_id=4&action=user*/
table.formbox td h2,
table.formbox td
{
	color: #60227d;
	font-size:12px;
	font-weight:bold;
}
table.formbox td h2
{
	font-weight:bold;
}

.form_footer_1
{
	font-size:1em;
	font-weight:normal;
	color:#000000;
}
td.form_top_explanation_1
{
	
/*	font-size:1.1em;*/
	font-weight:bold;
	color:#60227d;
	font-size:14px;
}
td.form_top_explanation_2
{
	
/*	font-size:1.1em;*/
	font-weight:bold;
	color:black;
	font-size:14px;
}
span.log_in_mesg
{
	font-size:1em;
	font-weight:normal;
	color:#000000;
}
td.form_heading h2
{
	margin: 0 0 0 0;
	font-size:16px;
	font-weight:bold;
	color:#60227d;
	padding:0 0 0 0;
}




/*in courses page and course sub-category page*/
.search_box
{
	width: 180px;
	border: 1px ridge #60227d;
}
.search_box_title
{
	padding: 5px 5px 5px 5px;
	font-size: small;
	font-weight: bold;
	color: white;
	background : #60227d;
}
table.search_box input[type="text"]
{
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    display: block;
    margin-top:1px;
    margin-bottom:1px;
    padding: 4px;
    border: solid 1px #85b1de;
    width: 130px;
    /*background-color: #EDF2F7;*/
} 

/*shown when user has logged in*/
table.welcome_box
{
	width: 180px;
	border: 1px ridge #60227d;
}
td.welcome_box_title
{
	padding: 5px 5px 5px 5px;
	font-size: small;
	font-weight: bold;
	color: white;
	background : #60227d;
}
table.welcome_box input[type="text"]
{
    font-family: Arial, Sans-Serif;
    font-size: 13px;
    display: block;
    padding: 4px;
    border: solid 1px #85b1de;
    width: 160px;
   /* background-color: #EDF2F7;*/
} 
/* --- shortlist at the left side, in courses page and course sub-category page
eg:http://www.macquarie.nsw.edu.au/index.php?show_section_id=3&action=course  --- */
table.shortlist
{
	border: 1px ridge #60227d;
	border color: purple;
	width: 180px;
}
td.shortlist_title
{
	padding: 5px 5px 5px 5px;
	font-size: small;
	font-weight: bold;
	color: white;
	background : #60227d;
}

#search_box label
{
	background: #60227d;
}

/*in courses page and course sub-category page*/
.shortlistfill
{
	background-color: #ffffff;
}




/* --- brochure graph on the courses page side --- */
.brochure_side
{
	/*width:90%;*/
	width:14em;
}


/* Home section */
.ad/*advertisement in homepage,small square pics in homepage*/
{
	background-color: #cccc99;
}

/*table in homepage*/
table.home
{
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	background-color: #ffffff;
}
/*define td of table in homepage*/
td.home
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	background-color: #ffffff;
	padding-left: 8px;
	font-weight: bold;
	vertical-align: top;
	height:400px;
}
td.content
{
	height:400px;
}

.homehead/*not found*/
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 25px;
	color: #333333
	background-color: #333333;
	padding-top: 20px;
	padding-left: 8px;
	font-weight: bold;
}

/*    Course styles in courses page and course sub-category page*/

table.courselist
{
	background-color: #cccc99;
	color: #333333;
}
/*a link of course title*/
a.courselist 
{
/*	color: #996633;   */
	color: #080808;
	background-color: #cccc99;
}
/*mous on a course link*/
a.courselist:hover
{
	color: #996633;
	background-color: #cccc99;
}



/* error */
table.error/*not found*/
{
	background-color : #cccccc;
	border : 4px groove #cccccc
	width : 80%;
	vertical-align : middle;
	text-align : center;
	color : #ff9933;
	font-size : 14px;
	font-weight : bold;
}
td.error/*not found*/
{
	background-color : #cccccc;
	vertical-align : middle;
	text-align : center;
	color : #ff9933;
	font-weight : bold;
}




/* Menu */

/*menu bar at top of page,such as "home","courses","login"*/
td.menu
{
	background : #006699;
    /*align="left"*/
    border-top:thin white;
    border-bottom: thin white;
    border-top-width:1px;
    border-bottom-width:1px;
}
/* GRID *//*not found*/
table.grid
{
	border-bottom: thin #99ccff;
	border-left: thin #99ccff;
	border-right: thin #99ccff;
	border-top: thin #99ccff;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.grid_head
{
	background: #cccc99;
	color: #ffffff;
}
.grid_row
{
	background: #99ccff;
}
.grid_alt_row
{
	background: #cccc99;
}


/***************Tutor Module**************/

/** TOP Drop Down menu **/

#navmenu
{	
	margin: 0;
	padding: 0;
	z-index: 30;
}

#navmenu li
{	
	margin: 0;
	display:inline;
	list-style: none;
	float: left;
	padding:1px;
	opacity:0.9;
}

#navmenu li a
{	
	display: block;
	margin: 0 1px 0 0;
	padding: 2px 0px 2px 0px;
	color:#ffffff;
	width: 95px;
	background-image: url(/image/menubutton1.png); 
	/*background-repeat: no-repeat;*/
	text-align: center;
	text-decoration: none;
}
#login-tag
{
	position:absolute;
}
a.logout-button
{
	display: block;
	margin: 0 1px 0 0;
	padding: 2px 0px 2px 0px;
	color:#ffffff;
	width: 60px;
	background-image: url(/image/menubuttonR1.png); 
	/*background-repeat: no-repeat;*/
	text-align: center;
	text-decoration: none;
}
a.logout-button:hover
{	
	color: #333333;
	background-image: url(/image/menubuttonR2.png); 
}

#navmenu li a.selected 
{
	color: #ffffff;
	background: url(/image/menubutton2.png); 
}

#navmenu li a:hover
{	
	color: #333333;
	background-image: url(/image/menubutton2.png); 
}

#navmenu div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #6699cc;
	border: 1px solid #5970B2
}

#navmenu div a
{	
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #49A3FF;
	color: #ffffff;
	font: 12px arial;
	font-weight:bold;
}

#navmenu div a:hover
{	
	background: white;
	color: #09477c;
}


/****************BUTTONS STYLE ON TUTOR MODULE***********************/
/*
.buttons TD {
	PADDING-TOP: 1em
}*/
.buttons A {
		DISPLAY: block; 
		BACKGROUND: url(tutor/skin/button-right2.png) no-repeat right top;
	 	VERTICAL-ALIGN: top; 
	 	COLOR: #ededed; 
	 	PADDING-TOP: 5px; HEIGHT: 21px; TEXT-ALIGN: center;
	 	PADDING-LEFT: 10px;
	 	PADDING-right: 10px;
	 	text-decoration:none;
}
.buttons DIV {
	BACKGROUND: url(tutor/skin/button-left2.png) no-repeat left top
}
.buttons DIV:hover {
	BACKGROUND-POSITION: left bottom
}
.buttons DIV.hover {
	BACKGROUND-POSITION: left bottom
}
.buttons DIV:hover A {
	BACKGROUND-POSITION: right bottom
}
.buttons DIV.hover A {
	BACKGROUND-POSITION: right bottom
}

/********** Tab button*************/
table.tut_tab_main
{
	border-color:#CC6600;
	border-style:solid;
	border-width:1px 0px 1px 0px;
	/*top right bottom left*/
}
table.tut_tab_main-blue
{
	border-color:#057dd9;
	border-style:solid;
	border-width:1px 0px 1px 0px;
}
td.tut_tab_main
{
	border-width:0px;
}

/*menu from a web design site*/

#tut_menu,#tut_menu_blue 
{
      float:right;
      width:100%;
      font-size:120%;
      line-height:normal;
}
#tut_menu ul,#tut_menu_blue ul 
{
	  margin:0;
	  padding:10px 10px 0 0px;
	  list-style:none;
}
#tut_menu li,#tut_menu_blue li 
{
      display:inline;
      margin:0;
      padding:0;
}
#tut_menu a
{
      float:left;
      background:url("tutor/skin/tableftF.png") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
}
#tut_menu_blue a
{
      float:left;
      background:url("tutor/skin/BlueTableftF.png") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
}
#tut_menu a span
{
      float:left;
      display:block;
      background:url("tutor/skin/tabrightF.png") no-repeat right top;
      padding:5px 8px 4px 4px;
      color:#666;
}
#tut_menu_blue a span
{
      float:left;
      display:block;
      background:url("tutor/skin/BlueTabrightF.png") no-repeat right top;
      padding:5px 8px 4px 4px;
      color:#666;
}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tut_menu a span {float:none;}
    /* End IE5-Mac hack */
#tut_menu a:hover span,#tut_menu_blue a:hover span, 
#tut_menu a.tut_cur_page span,#tut_menu_blue a.tut_cur_page span
{
      color:#FFF;
}
#tut_menu a:hover,#tut_menu_blue a:hover,
#tut_menu a.tut_cur_page,#tut_menu_blue a.tut_cur_page
{
      background-position:0% -42px;
}
#tut_menu a:hover span,#tut_menu_blue a:hover span,
#tut_menu a.tut_cur_page span,#tut_menu_blue a.tut_cur_page span
{
      background-position:100% -42px;
}
td.banner
{
		background-color:#336699;
    	/*background:url("banner.png") no-repeat right;
   		*/
}

	/*tut_menu from a web design site*/
#top_tabs1, #top_tabs2,#top_tabs3,#top_tabs4,#top_tabs5	
{
		background-image:url(Up_tab.gif);
		width:117px;
		color:#000000;
		text-align:center;
		vertical-align:middle;
}

	/*bulletin message from the college*/
.tutor_bulletin
{
		font-size: 16px;
		/*background:url("tutor/skin/tut_bulletin_bg1.jpg") repeat;*/
		/*margin:auto;
		background-image:url(bulletin.png);
		background-position:right;
		background-repeat:no-repeat;*/
}
.tutor_bulletin_bg
{
	background:url("tutor/skin/smoke_vertical4.png") no-repeat right top;
}
.tutor_bulletin_body
{
	/*background:url("tutor/skin/bg.png");*/
}
table.tut_home
{
    	margin:auto;
    	/*
    	background-image : url(bg_middle_orange.jpg);
		*/
}

	/*top tabs at the top of most of the pages*/
table.tutor_home_top_tabs 
{
 		border-width: 0px 0px 0px 0px;
		margin-left:0px;
		border-spacing:0;
		border-collapse: collapse;
		background-color:yellow;
}
table.tutor_home_top_tabs td
{
		margin:0;
		border-width: 0px 0px 0px 0px;
}

/***********Tutor Course List*************/
.tut_courselist, 
.tut_class_list
{
	border-color:#ffffff;
	border-spacing:0;
	border-collapse: collapse;
}
.tut_courselist td, 

.tut_class_list td
{
	border-color:#ffffff;
	border-spacing:0;
	border-collapse: collapse;
}
/*
.tut_courselist tr td, 
td.tut_course_spec
{
		border-width: 1px 1px 0 0;
}
*/
table.tut_course_spec
{
	margin:auto;
}
span.crdn_loading_mesg
{
	color: #cc6600;
}
a.tut_courselist 
{
	color: #6B686A;
	background-color: #EDEEDC;
}
a.tut_courselist:hover
{
	color: #6B686A;
	background-color: #EDEEDC;
}
/*tutor courselist*/
.tut_courselistS1
{
font-size: 14px;
font-weight: bold;
color: #CC6600;
}
.tut_instruction
{
font-size: 10px;
color: red;
}
/*column name of the courselist*/
.tut_courselistH2{ 
font-size: 12px;
vertical-align: middle;
text-align:center;
/*background-color: #fbc48a;*/
}
/*content of the courselist*/
.tut_courselistH3{
font-size: 10px;
vertical-align: middle;
/*background-color:#99CCCC;*/
}
/*content of the courselist*/
.tut_term_year{
font-size: 12px;
}
.tut_table_banner
{
/*background:url("tutor/skin/table_banner1.png") repeat;*/
background-color:#ffaa66;
}

.tut_table_banner2-blue
{
background-color:#6896f4;
}

tr.odd-row-blue
{
	background-color:#dce3ef;
}

tr.odd-row-orange
{
	background-color:#fff1e6;
}

/******-------------****Tutor Course Specification***-------------***/
.tut_course_spec
{
	border-color:#fbc48a;
	border-spacing:0;
	border-collapse: collapse;
}
.tut_course_spec td 
{
	border-color:#fbc48a;
	border-spacing:0;
	border-collapse: collapse;
}
table.tut_course_spec_top
{
	border-color:#fbc48a;
	border-width:0;
	margin:auto;
	border-spacing:0;
	border-collapse:collapse;
}
td.tut_course_spec_top1
{
	border-color:#fbc48a;
	border-right-width:1px;
	border-top-width:0;
	border-bottom-width:0;
	border-left-width:0px;
}
td.tut_course_spec_top2
{
	border-right-width:0;
	border-top-width:0;
	border-bottom-width:0;
	border-left-width:0;
}
/************Tutor class list style**********/
/*title of the page*/
.tut_class_list td
{
	vertical-align:middle;
}
.tut_classlistH1
{
font-size: 14px;
font-weight: bold;
}
/*Title of attendance list*/
.tut_classlistH2
{
font-size: 12px;
text-align:center;
}
/*content of attendance list*/
.tut_classlistH3
{
font-size: 10px;
}
.tut_classlist_spec
{
	/*background:url("tutor/skin/bg_79x1.jpg") repeat;*/
	/*background-color:#eeeeee;*/
	padding 2px 2px 2px 2px;
	spacing 2px 2px 2px 2px;
}
.tut_small_title
{
	color: #CC6600;
}
/**********Tutor Details Pages***********/
a.tut_info_summary
{
font-size:100%
}

table.tut_info_summary tr td
{
height:28px;
vertical-align:middle;
}

td.tut_info_summary
{
height:100;
}

table.tut_info_confirm tr td
{
height:20px;
}

table.tut_info_update, 
table.tut_info_update td
{
border-color: #600;
border-style: solid;
}

table.tut_info_update
{
 	border-width: 0 0 1px 1px;
    margin-left: 25px;
	border-spacing:0;
	border-collapse: collapse;
}
table.tut_info_update td
{
	margin:0;
	border-width: 1px 1px 0 0;
    /*vertical-align:middle;*/
	/*font-size: 14px;*/
}
table.tut_info_update_buttons
{
margin-left:25px;
}



/*********Tutor details confirm***********/
td.tut_confirmtitle
{
height:30px;
vertical-align:middle;
font-size: 14px;
font-weight: bold;
}
td.confirmH1
{
vertical-align:middle;
font-size: 14px;
}
td.tut_confirmH2
{
font-size: 12px;
}
/*tutor information upadate notice*/
.notice1
{
font-size: 18px;
}
.notice2
{
font-size: 14px;
}
.explain
{
font-size: 11px;
}
/*******Tutor password update*********/
.tut_password
{
	
    vertical-align:middle;
	font-size: 10px;
	text-align:right;
}
/****************Tutor Time Table Style***************/
.time_meter_table
{
border-spacing:0;
border-collapse:collapse;
border-color:black;
}
.time_meter_table tr td
{
width:50px;
font-size:10px;
margin-right:0px;
border-color:black;
}

.time_meter_explorer
{
border-spacing:1px;
border-width:1px;
border-style:hidden;
border-collapse:collapse;
}
.time_meter_explorer tr td
{
border-spacing:1px;
border-width:1px;
border-collapse:collapse;
border-style:solid;
border-color:white;
width:50px;
font-size:9px;
margin-right:0px;
}
.time_meter_mozilla
{
border-spacing:0;
border-collapse:collapse;
border-color:white;
}
.time_meter_mozilla tr td
{
width:50px;
font-size:9px;
margin-right:0px;
border-color:white;
}
.time_table
{
	border-spacing:0;
	border-collapse:collapse;
	border-color:#c9c5c5;
}

.tt_cell
{
	font-size:9px;
	font-weight:bold;
	width:100px;
	text-align:center;
	margin:auto;
}
.tut_weekday_title
{
	vertical-align:middle;
	height:25px;
	font-size:9px;
	font-weight:bold;
	width:100px;
	text-align:center;
	margin:auto;
}
.tut_tt_detail_board
{
	display:none; 
    position:absolute;
    border-width:thin;
    border-style:solid;
    border-color:#fbc48a;
    background-color: white; 
    padding: 5px;
    width:100px;
}
.tut_tt_detail_board-blue
{
	display:none; 
    position:absolute;
    border-width:thin;
    border-style:solid;
    /*border-color:#6896f4;*/
    border-color:#dce3ef;
    background-color: white; 
    padding: 5px;
    width:100px;
}
td.tut_tt_board_table1
{
	border-width:0 0 1px 0;
	border-style:dotted;
	border-color:#c9c5c5;
	font-size: 9px;
	font-weight:normal;
}
td.tut_tt_board_table2
{
	border-width:0 0 0 0;
	font-size: 9px;
	font-weight:normal;
}
.tut_table_banner2
{
	background-color:#ffbf8c;
}
.popup-box
{
	display:none; 
    position:absolute;
    border-width:thin;
    border-style:solid;
    border-color:#fbc48a;
    background-color: white; 
    padding: 5px;
}

.popup-centers-list
{
    width:200px;
    left:300px;
    top:300px;
}



/****************Tutor Print Style*****************/
/*title of the table*/
.print_courselistH1
{
font-size: 20px;
font-weight: bold;
vertical-align: middle;
}
/*column name of the table*/
.print_courselistH2
{
font-size: 7pt;
font-weight: bold;
vertical-align: middle;
text-align:center;
}
/*content of course list*/
.print_courselistContent
{
font-size: 8pt;
vertical-align: middle;
text-align:center;
}
/*content of course list*/
.print_courselistC_1
{
font-size: 8pt;
vertical-align: middle;
text-align:left;
}

/*tutor class_list_print_content*/
.print_classlist
{
	table-layout:fixed;
	border_collapse:collapse;
}
/*title of the page*/
.print_classlistH1
{
font-size: 24px;
font-weight: bold;
}
.print_classlistH2_left
{
font-size: 12px;
text-align:left;
width:	25%;
}
.print_classlistH2
{
font-size: 12px;
text-align:center;
}
/*title of attendance list*/
.print_classlistH3
{
font-size: 16px;
vertical-align: middle;
font-weight:bold;
}
/* ---- content of attendance list ---- */
.print_classlistContent
{
	font-size: 12px;
	/*vertical-align: middle;*/
}

.print_classlistDesc
{
	font-size: 14px;
	vertical-align: middle;
	text-align:right;
	color: #000000;
}

input.tutor
{
	border-style:solid;
	border-color:#fbc48a;
	border-width:1px;
	margin:0;
	padding:0 0 0 0;
}

select.tutor
{
	border-color:#fbc48a;
	border-style:solid;
	border-width:1px;
	margin:0;
	padding:0 0 0 0;
}
/* --- accredited logo ---*/
img.accredited_logo
{
	height:2.0em;
}

#content-wrap {
	padding: 0 15px 15px;
	}
.content-main {
	float: left;
	width: 75%;
	}


/* --- list defaults --- */

#content ul 
{
	margin: 1em 0;
	padding: 0;
	list-style: none;
}
#content ul li 
{
	padding: 0 0 4px 15px;
	list-style: none;
	background: url(../img/layout/bullet.gif) no-repeat 0 0.35em;
}

#content ul.links 
{
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}
#content ul.links li 
{
	margin: 0;
	padding: 0.2em 0;
	list-style: none;
	background: none;
}
#content ul.links li a 
{
	margin: 0;
	padding: 0 0 0 18px;
	font-weight: bold;
	color: #567;
	background: url(../img/layout/bullet-cat.gif) no-repeat 0 0.35em;
}
#content ul.links li a:hover 
{ 
	color: #000;
	background-position: -600px 0.35em;
}

#content ul.links li span 
{
	font-weight: normal;
}
	
#content dl 
{
	margin: 0;
	padding: 0;
	font-size: 95%;
}
#content dl dt 
{
	margin: 0;
	padding: 0.2em 0;
}
#content dl dt a 
{
	font-weight: bold;
}
#content p
{
	font-size: 100%;
	color: #5a5a5a;
}
#content dl dd 
{
	margin: 0;
	padding: 0.2em 0;
	color: #222;
}
#content dl dd p 
{
	margin-top: 0;
}
#content dl dt a,
#content dl dd a 
{
	padding-left: 18px;
	color: #567;
	background: url(../img/layout/bullet-cat.gif) no-repeat 0 0.35em;
}
#content dl dt a:hover,
#content dl dd a:hover 
{ 
	color: #000;
	background: url(../img/layout/bullet-cat.gif) no-repeat -600px 0.35em;
}
#content dl dd span 
{
	color: #aaa;
}


/* ------ category and subcategory styles -------- */

.category-1 h3, .category-1 h3 a,
{
	color: #28a;
}
.category-1 h3 a:hover, 
{ 
	color: #000;
}
#content ul.category {
	padding: 0.5em 1em;
	font-size: 100%;
	background: #efefef;
	}
#content ul.category li {
	float: left;
	width: 45%;
	}

	
	/* --- Listings --- */

.content-bg-mid {
	background: #fff url(/image/content-list.gif) no-repeat 49%;
	}
.content-bg-right{
	background: #fff url(/image/content-list.gif) no-repeat 100%;
}	
.content-list .content-main {
	float: none;
	width: auto;
	}
.content-list .content-extra {
	margin: 0;
    background: #fff;
	}
.content-list .content-main p {
	float: left;
	width: 48%;
	margin: 0;
	padding: 0;
	/*line-height: 1.5;*/
	}
.content-list .content-main dl.details {
	float: right;
	width: 49%;
	/*margin: 0 0 .5em;*/
	}
	
	
/* --- layout --- */

.container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	} 
.container { display: block; }

/* --- details --- */

#content dl.details 
{
	font-size: 12px;
	line-height: normal;
}
/*html>body #content dl.details
{
	font-size: 94%;
	line-height: normal;
}*/
#content dl.details dt {
	float: left;
	clear: left;
	margin: 0;
	padding: 0.3em 0;
	width: 5em;
	/*font-size: 100%;*/
	font-size:normal;
	font-weight: bold;
	color: #678;
	}
#content dl.details dd 
{
	margin: 0 0 0 5.7em;
	padding: 0.3em 0;
	border-bottom: 1px solid #dadada;
}
	
	
/* exceptions */

#content table.extra-nav 
{
	margin: 0;
	padding: 0.5em 10px;
	background: #fff url(/image/category-shad.gif) repeat-x 0 -10px;
	border-bottom: 1px solid #dadada;
}

/* --- content --- */
	
#content .bread {
	margin-top: 0;
	font-size: 90%;
	font-weight: normal;
	color: #777;
	}
#content .bread span {
	padding: 0 5px;
	}
#content .bread a {
	color: #777;
	}
#content .bread a:hover {
	color: #000;
	}
#content .preamble {
	margin: 0 0 1em;
	padding: 0.3em 10px 0.4em;
	color: #567;
	background: #efefef;
	}
#content p.instruct,
#content p.error {
	padding: 0.5em 0;
	color: #037;
	border: 1px solid #ccc;
	border-width: 1px 0;
	}
#content p.error {
	color: #900;
	}
#content p span {
	margin: 0;
	padding: 0 0.5em 0 0;
	}
#content .note {
	padding: 0 0 0.5em 0;
	font-size: 90%;
	color: #777;
	}
#content .note strong {
	color: #333;
	}
#content .alert {
	padding-left: 18px;
	background: url(../img/layout/alert.gif) no-repeat 0 50%;
	}
#content .note em {
	color: #900; 
	font-style: normal;
	}
.content-panel {
	float: left;
	display: inline;
	margin: 0 1em 0.5em 0;
	padding: 5px;
	border: 1px solid #ccc;
	}
.content-map {
	display: block;
	margin: 0 0 0.5em 0;
	padding: 5px;
	text-align: center;
	}
img.map {
	border: 3px solid #ccc;
	}



/* --- buttons --- */

.ButtonNav 
{ 
	font : bold 11px/12x Trebuchet MS, Verdana, Arial; 
	width: 120px;
}
.ButtonNav a,.ButtonNav a:link,.ButtonNav a:active,.ButtonNav a:visited {  
	font : bold 11px/12px Trebuchet MS, Verdana, Arial;
	color: #999999; 
	text-decoration: none;
	display: block }
.ButtonNav a:hover { 
	font : bold 11px/12px Trebuchet MS, Verdana, Arial;
	color: #000000;
	text-decoration: none }
	
	
/* --- company trademark --- */
span.omnia
{
	color:#CC6600;
	font:bold 9px  Arial,Trebuchet MS, Verdana;
}

/* --- CSS for ie --- */

body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	/*font-size: small;*/
	}
html>body { font-size: small; } /* Opera */

/* --- IE5 Win Only --- \*/

* html a:link,
* html a:visited,
* html a:active { background: url(../img/layout/alink-ie.gif) repeat-x 0 100%; }
* html a:hover { background: url(../img/layout/ahover.gif) repeat-x 0 100%; }
* html #wrap {
	width: expression(document.body.clientWidth > 900? "930px" : "auto");
	}
* html #wrap,
* html .container,
* html dl.side-nav dd,
* html dl.side-nav dd a,
* html ul.extra-nav li,
* html ul.extra-nav li a,
* html #footer {
	height: 1%;
	}
* html #header {
	background-position: 0 5px;
	}
* html #sidebar-wrap {
	position: relative;
	}
* html #nav li#t-courses {
	margin-left: 7px;
	}
* html .content-extra {
	word-wrap: break-word;
	}
	
*+html #wrap,
*+html .container,
*+html ul.extra-nav li,
*+html ul.extra-nav li a,
*+html #footer {
	height: 1%;
	}

/* --- category list --- */
ul.category-list,
ul.category-list ul,
ul.category-list ul ul
{
	list-style-type:none;
}
